# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = smplayer
pkgbase = smplayer
pkgver = 22.7.0-1.0
pkgdesc = Media player with built-in codecs that can play virtually all video and audio formats
url = https://www.smplayer.info/
builddate = 1657806204
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 16390557
arch = i486
license = GPL
depend = glibc
depend = qt5-base
depend = mpv
depend = libx11
depend = zlib
depend = gcc-libs
depend = hicolor-icon-theme
optdepend = smplayer-themes: icon themes collection
optdepend = smplayer-skins: skin themes collection
optdepend = smtube: browse and play youtube videos
optdepend = youtube-dl: youtube videos and streaming
optdepend = yt-dlp: youtube videos and streaming
optdepend = mplayer: alternative multimedia engine
makedepend = qt5-tools
